dotnet build-server command - .NET Core CLI(1)

dotnet-build

NAME

dotnet build-server - Interacts with servers started by a build.

SYNOPSIS

    dotnet build-server shutdown [--msbuild] [--razor] [--vbcscompiler]
    dotnet build-server shutdown [-h|--help]
    dotnet build-server [-h|--help]

  Commands

shutdown

Shuts down build servers that are started from dotnet. By default, all servers are shut down.

OPTIONS

-h|--help

Prints out a short help for the command.

--msbuild

Shuts down the MSBuild build server.

--razor

Shuts down the Razor build server.

--vbcscompiler

Shuts down the VB/C# compiler build server.

AUTHORS
mairaw.